<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'or', version '3.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ଇନ୍‌ଷ୍ଟଲ୍ ହେବାକୁ ଯାଉଛି';
$string['action'] = 'କ୍ରିୟା';
$string['actionchoice'] = 'ଫାଇଲ୍ \'{$a}\' ସାଙ୍ଗରେ କଣ କରିବାକୁ ଚାହୁଁଛନ୍ତି?';
$string['actions'] = 'କ୍ରିୟାମାନ';
$string['active'] = 'ସକ୍ରିୟ';
$string['activeusers'] = 'ସକ୍ରିୟ ଉପଭୋକ୍ତାମାନେ';
$string['activities'] = 'କାର୍ଯ୍ୟକଳାପମାନ';
$string['activity'] = 'କାର୍ଯ୍ୟକଳାପ';
$string['activityiscurrentlyhidden'] = 'କ୍ଷମା କରିବେ, ଏଇ କାର୍ଯ୍ୟକଳାପ ଏବେ ଲୁଚାଯାଇଛି';
$string['activitymodule'] = 'ଆକ୍ଟିଭିଟି ମଡ୍ୟୁଲ୍';
$string['activitymodules'] = 'ଆକ୍ଟିଭିଟି ମଡ୍ୟୁଲ ସବୁ';
$string['activityreport'] = 'କାର୍ଯ୍ୟକଳାପ ବିବରଣୀ';
$string['activityreports'] = 'କାର୍ଯ୍ୟକଳାପ ବିବରଣୀମାନ';
$string['activitysince'] = '{$a} ଠୁଁ କାର୍ଯ୍ୟକଳାପ';
$string['activityweighted'] = 'କାର୍ଯ୍ୟକଳାପ ପ୍ରତି ଉପଭୋକ୍ତା';
$string['add'] = 'ମିଶାନ୍ତୁ';
$string['addactivity'] = 'ଗୋଟିଏ କାର୍ଯ୍ୟକଳାପ ମିଶାନ୍ତୁ';
$string['addactivitytosection'] = 'ଗୋଟିଏ କାର୍ଯ୍ୟକଳାପ \'{$a}\' ଖଣ୍ଡରେ ମିଶାନ୍ତୁ';
$string['addadmin'] = 'ପ୍ରଶାସକକୁଂ ମିଶାନ୍ତୁ';
$string['addblock'] = 'ଗୋଟିଏ ଖଣ୍ଡ ମିଶାନ୍ତୁ';
$string['addcomment'] = 'ଗୋଟିଏ ଟିପ୍ପଣୀ ମିଶାନ୍ତୁ';
$string['addcountertousername'] = 'ଉପଭୋକ୍ତା ନାମରେ ସଂଖ୍ୟା ମିଶାଇ ଉପଭୋକ୍ତା ବନାନ୍ତୁ';
$string['addcreator'] = 'କୋର୍ସ୍ କ୍ରିଏଟର୍ ମିଶାନ୍ତୁ';
$string['adddots'] = 'ମିଶାନ୍ତୁ...';
$string['added'] = '{$a} କୁ ମିଶାଗଲା';
$string['addedrecip'] = '{$a} ନୁଆ ପ୍ରାପ୍ତକକୁଂ ମିଶାଗଲା';
$string['addedrecips'] = '{$a} ନୁଆ ପ୍ରାପ୍ତକମାନକୁଂ ମିଶାଗଲା';
$string['addedtogroup'] = '"{$a}" ଗୃପ୍ ରେ ମିଶାଗଲା';
$string['addedtogroupnot'] = '"{$a}" ଗୃପ୍ ରେ ମିଶାଗଲା ନାହିଁ';
$string['addedtogroupnotenrolled'] = 'କୋର୍ସ୍ ରେ ଏନରୋଲ୍ ହେଇନଥିବାରୁ, "{$a}" ଗୃପ୍ ରେ ମିଶାଗଲା ନାହିଁ';
$string['adminhelpmanagemodules'] = 'ଇଂସ୍ତାଲ୍ ହେଇଥିବା ମଡ୍ୟୁଲ୍ ସବୁ ଏବଂ ତାକଂର ସେଟିଂଗ୍ସ ର ବ୍ୟବସ୍ଥା କରନ୍ତୁ';
$string['allactions'] = 'ସବୁ କ୍ରିୟା';
$string['allgroups'] = 'ସବୁ ଗୃପ୍';
$string['backupincludemoduleshelp'] = 'ବାଛନ୍ତୁ ଯଦି ଆପଣ କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ସବୁ କୁ ଇଉଜର୍ ଡାଟା ସହ କିମ୍ବା ବିନା, ଅଟୋମେଟିକ୍ ବ୍ୟାକପ୍ ରେ ରଖିବାକୁ ଚାହାନ୍ତି';
$string['backupincludemoduleuserdatahelp'] = 'ବାଛନ୍ତୁ ଯଦି ଆପଣ କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ଇଉଜର୍ ଡାଟା କୁ ଅଟୋମେଟିକ୍ ବ୍ୟାକପ୍ ରେ ରଖିବାକୁ ଚାହାନ୍ତି';
$string['bulkactions'] = 'ବିସ୍ତୃତ କ୍ରିୟାମାନ';
$string['bulkactionselect'] = '{$a} ବିସୃତ କ୍ରିୟା ଚୟନ';
$string['categorybulkaction'] = 'ଚୟନ ଶ୍ରେଣୀ ପାଇଁଁ ବିସ୍ତୃତ କ୍ରିୟାମାନ';
$string['coursebulkaction'] = 'ଚୟନ କ୍ରମମାନ ପାଇଁଁ ବିସ୍ତୃତ କ୍ରିୟାମାନ';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['creatingcoursemodules'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ସବୁ ତିଆରି ହେଉଛି';
$string['creatinggroupings'] = 'ଗୃପ୍ ବର୍ଗ ତିଆରି ହେଉଛି';
$string['creatinggroupingsgroups'] = 'ଗୃପ୍ ସବୁ କୁ ଗୃପ୍ ବର୍ଗ ରେ ମିଶାଯାଉଛି';
$string['creatinggroups'] = 'ଗୃପ୍ ସବୁ ତିଆରି ହେଉଛି';
$string['databaseupgradegroups'] = 'ଏବେ ଗୃପ୍ ଭରସନ୍ {$a}';
$string['editgroupprofile'] = 'ଗୃପ୍ ପ୍ରୋଫାଇଲ୍ ଏଡିଟ୍ କରନ୍ତୁ';
$string['eventcoursemodulecreated'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ସବୁ ତିଆରି ହେଲା';
$string['eventcoursemoduledeleted'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ଡିଲିଟ୍ ହେଲା';
$string['eventcoursemoduleinstancelistviewed'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ଇନ୍ସ୍ତାନସ୍ ଲିସ୍ଟ୍ ଦିଶିଲା';
$string['eventcoursemoduleupdated'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ଅପ୍ ଡେଟ୍ ହେଲା';
$string['eventcoursemoduleviewed'] = 'କୋର୍ସ୍ ମଡ୍ୟୁଲ୍ ଦେଖା ହେଲା';
$string['group'] = 'ଗୃପ୍';
$string['groupadd'] = 'ନୁଆ ଗୃପ୍ ମିଶାନ୍ତୁ';
$string['groupaddusers'] = 'ଚିହଂତ କୁ ଗୃପ୍ ରେ ମିଶାନ୍ତୁ';
$string['groupfor'] = 'ଗୃପ୍ ପାଇଁ';
$string['groupmode'] = 'ଗୃପ୍ ମୋଡ୍';
$string['groupmy'] = 'ମୋ ଗୃପ୍';
$string['groupnonmembers'] = 'ଯେଉଁ ଲୋକମାନେ ଗୃପ୍ ରେ ନାହାନ୍ତି';
$string['groupnotamember'] = 'କ୍ଷମା କରିବେ, ଆପଣ ଏଇ ଗୃପ୍ ର ମେମ୍ବର ନୁହନ୍ତି';
$string['groups'] = 'ଗୃପ୍ ସବୁ';
$string['groupsnone'] = 'ଗୃପ୍ ନାହିଁ';
$string['groupsseparate'] = 'ଅଲଗା ଗୃପ୍ ସବୁ';
$string['groupsvisible'] = 'ଦିଶୁଥିବା ଗୃପ୍ ସବୁ';
$string['idnumbergroup'] = 'ଗୃପ୍ ଆଇଡି ନମାଂକ';
$string['includemodules'] = 'ମଡ୍ୟୁଲ୍ ଶାମିଲ୍ କରନ୍ତୁ';
$string['includemoduleuserdata'] = 'ଇଉଜର୍ ଡାଟା ଶାମିଲ୍ କରନ୍ତୁ';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['managemodules'] = 'ମଡ୍ୟୁଲ୍ ସବୁ';
$string['moduleintro'] = 'ବର୍ଣ୍ଣନା';
$string['modulesetup'] = 'ମଡ୍ୟୁଲ୍ ଟେବଲ୍ ସେଟ୍ ଅପ୍ ହେଉଛି';
$string['modulesuccess'] = '{$a} ଟା ଟେବୁଲ୍ ଠିକ୍ ଭାବେ ସେଟ୍ ଅପ୍ ହେଇଛି';
$string['modulesused'] = 'ଇଉଜ୍ ହେଇଥିବା ମଡ୍ୟୁଲ୍ ସବୁ';
$string['movecoursemodule'] = 'ରିସୋର୍ସ୍ କୁ ମୁଭ୍ କରନ୍ତୁ';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['selectamodule'] = 'ଦୟାକରି ଆକ୍ତିଭିଟି ମଡ୍ୟୁଲ୍ କୁ ବାଛନ୍ତୁ';
$string['selectmoduletoviewhelp'] = 'ହେଲ୍ପ୍ ଦେଖିବା ପାଇଁ, ଆକ୍ଟିଭିଟି କିମ୍ବା ରିସୋର୍ସ୍ ବାଛନ୍ତୁ.

ଶୀଘ୍ର ଆଡ୍ କରିବା ପାଇଁ, ଆକ୍ଟିଭିଟି କିମ୍ବା ରିସୋର୍ସ୍ କୁ ଡବଲ୍ କ୍ଲିକ୍ କରନ୍ତୁ.';
$string['showmodulecourse'] = 'ଆକ୍ଟିଭିଟି ଥିବା କୋର୍ସ୍ସ ସବୁକୁ ଦେଖାନ୍ତୁ';
$string['submit'] = 'ସବ୍ମିଟ୍';
$string['writingmoduleinfo'] = 'ମଡ୍ୟୁଲ୍ ସୂଚନା ଲେଖା ଯାଉଛି';
